<div class="contenido">
  <h1>Agregar repuesta PAC</h1>

  <% form_for :respuesta do |f| %>

  <%= render :partial => 'formulario', :locals => { :f => f } %>

  <%= submit_tag 'Agregar respuesta PAC' %>
  <% end %>
</div>

